Subject: bug#50224: 27.2; auto-save-visited-mode blanks out the echo area after 5 seconds

From: [email-masked]
Date: Mon, 27 Sep 2021 15:37:08 +0000

For the curious, we found the issue. It relates to a workaround for map-y-or-n-p behavior, at https://github.com/hlissner/emacs-solaire-mode/blob/030964f7c62696c8cfb29125df6e7649d2bf9aeb/solaire-mode.el#L516-L531

Discussion https://github.com/hlissner/doom-emacs/issues/5525

Martin Edström

September 27, 2021 10:47 AM, "Lars Ingebrigtsen" <[email-masked]> wrote:

> [email-masked] writes:
> 
>> That's right, stock Emacs doesn't have the problem. I don't have the
>> first idea how to track it down, guess I'll declare bankruptcy or
>> bisect the config when I have time. You can close the bug, and I can
>> make a new report if I find it. Thanks for the tips!
> 
> No problem; I'm closing this bug report, then.